{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.blobfish": {
      "arrays": {
        "geometries": {
          "Array.geo": [
            "Geometry.normal",
            "Geometry.land"
          ]
        },
        "textures": {
          "Array.tex": [
            "Texture.normal",
            "Texture.land"
          ]
        }
      },
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "Array.tex[q.property('silverlabs_nat:blobfish_land')]"
      ],
      "geometry": "Array.geo[q.property('silverlabs_nat:blobfish_land')]"
    }
  }
}
